/* FONTS */

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/opensans/v29/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTS-mu0SC55I.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/opensans/v29/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTS-mu0SC55I.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/opensans/v29/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTS-mu0SC55I.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/opensans/v29/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTS-mu0SC55I.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/opensans/v29/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTS-mu0SC55I.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/* GLOBAL */

.panel-white + .panel-white {
    padding-top: 0;
}

.hor-scroll {
    display: block;
    overflow: scroll;
    white-space: nowrap;
    overflow-y: hidden;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
}

.hor-scroll > * {
    display: inline-block;
}

.body-wrapper {
    min-height: 100%;
    display: grid;
    grid-template-rows: auto auto 1fr auto;
}

.admin-bar .body-wrapper {
    grid-template-rows: auto auto auto 1fr auto;
}

@media(max-width:767.98px){
    
}

@media (min-width: 364px) and (max-width: 575.98px) {
    
}

@media(max-width:991.98px){
    .global-bg-wrapper {
        position: relative;
    }
    .page-bg {
        min-width: 1000px;
    }
}

@media(min-width:992px) {
    
}

@media(min-width: 2000px){
    .max-width {
        max-width: 1920px;
        margin-left: auto;
        margin-right: auto;
        border-radius: 10px;
        overflow: hidden;
    }
    .max-width:first-child {
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }
    .max-width:last-child {
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }
}


/* HEADER */

.site-header {
    z-index: 95;
    transition: 0.4s;
    transform: translateZ(0px);
}

.sep-item + .sep-item {
    border-left: 1px solid #D5E0E3;
}

.header-main-menu {
    box-shadow: 0 1px 10px rgba(0,0,0,0.3);
}

.main-menu > .nav-item > .nav-link {
    color: #fff;
}

.main-menu > .nav-item > .nav-link:hover {
    color: #fed000;
}

.main-menu .current-menu-item {
    position: relative;
}

.main-menu .current-menu-item > .nav-link {
    color: #2924a3;
}

.main-menu .dropdown-menu .nav-link {
    position: relative;
}

.main-menu .dropdown-menu .nav-link {
    padding-left: 26px !important;
}

.main-menu .dropdown-menu .nav-link:before {
    content: "";
    display: block;
    width: 6px;
    height: 12px;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 42'%3e%3cpath fill='%236fbeb2' stroke='none' d='M-5.96046e-08 0V42L20 21L-5.96046e-08 0Z'/%3e%3c/svg%3e");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    left: 14px;
    top: 50%;
    margin-top: -5px;
}

.main-menu .dropdown-menu .nav-link:hover {
    color: #3055df;
}

.main-menu .dropdown .current-menu-item:after {
    top: 0;
    left: 0;
    height: 100%;
    width: 4px;
    border-radius: 0;
}

.main-menu-toggler span {
    display: block;
    width: 25px;
    height: 2px;
    background-color: #fff;
    margin-top: 4px;
    margin-bottom: 4px;
}

.main-menu-toggler.active span:nth-child(1) {
    transform: translateY(6px) rotate(45deg);
}

.main-menu-toggler.active span:nth-child(2) {
    opacity: 0;
}

.main-menu-toggler.active span:nth-child(3) {
    transform: translateY(-6px) rotate(315deg);
}

@media(max-width:991.98px) {
    .header-main-menu .nav {
        flex-wrap: inherit;
    }
    .header-main-menu .dropdown-toggle::after {
        float: right;
        background-color: rgba(0,0,0,0.2);
        background-size: 14px;
        border-radius: 4px;
        width: 1.4em;
        height: 1.4em;
    }
    .header-main-menu:not(.active) {
        display: none;
    }
    .header-main-menu .nav-item + .nav-item {
        border-top: 1px solid rgba(255,255,255,0.1);
    }
    .header-main-menu .dropdown-menu-box,
    .header-main-menu .dropdown:hover .dropdown-menu-box,
    .header-main-menu .dropdown-menu {
        position: relative;
        top: 0;
        opacity: 1;
        transform: none;
    }
    .header-main-menu .dropdown-menu-box {
        display: none;
    }
    .header-main-menu .dropdown-toggle.active + .dropdown-menu-box {
        display: block;
    }
    .navbar-brand .brand-img {
        width: 40px;
    }
    .navbar-brand .navbar-heading {
        font-size: 1rem;
    }
}

@media(min-width:992px) {
    .navbar-brand .brand-img {
        min-width: 59px;
    }
    .main-menu > .nav-item + .nav-item {
        margin-left: 15px;
    }
    .header-main-menu .dropdown-toggle::before {
        content: "";
        display: inline-block;
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 10 5'%3e%3cpath fill='%23ffffff' stroke='none' d='M0 5L5 -2.38419e-07L10 5H0Z'/%3e%3c/svg%3e");
        background-repeat: no-repeat;
        background-size: contain;
        position: absolute;
        bottom: -10px;
        right: 3px;
        width: 10px;
        height: 5px;
        opacity: 0;
        transition: 0.3s;
    }
    .header-main-menu .dropdown:hover .dropdown-toggle::before {
        bottom: 0;
        opacity: 1;
    }
}

@media(min-width:1200px){
    .main-menu .dropdown .dropdown-menu-box {
        min-width: 360px;
    }
}

@media(min-width:1440px){
    .main-menu .dropdown .dropdown-menu-box {
        min-width: 420px;
    }
}


/* SLICK */

.hide-slides-before-init:not(.slick-initialized)>*:not(:first-child) {
    display: none;
}

.slick-visible .slick-list {
    overflow: visible;
}

.slick-align-center .slick-track {
    align-items: center;
}

.slick-custom-nav {
    min-width: 94px;
}

.btn-slick {
    position: absolute;
    top: 50%;
    left: 0;
    width: 20px;
    height: 42px;
    margin-top: -21px;
    background-color: transparent;
    border: none;
    transition: 0.3s;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 42'%3e%3cpath fill='%236fbeb2' stroke='none' d='M20 0V42L0 21L20 0Z'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
}

.btn-slick.slick-custom-next {
    left: auto;
    right: 0;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 42'%3e%3cpath fill='%236fbeb2' stroke='none' d='M-5.96046e-08 0V42L20 21L-5.96046e-08 0Z'/%3e%3c/svg%3e");

}

.btn-slick:hover {
    transform: scale(1.2);
}

.btn-slick.disabled {
    opacity: 0.2;
}

.btn-slick.bg-white.disabled,
.btn-slick.bg-primary.disabled {
    transform: scale(0);
}

.btn-slick.bg-primary {
    background-color: #B2D235;
}

.btn-slick.bg-white {
    background-color: #fff;
    border-color: #fff;
    color: #222;
}

.btn-slick.bg-white:hover {
    box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.4);
}

.btn-slick.bg-white.box-shadow:hover {
    box-shadow: 0 5px 30px rgba(0, 0, 0, 0.12);
}

.slick-custom-prev.position-absolute {
    margin-left: -22px;
}

.slick-custom-next.position-absolute {
    margin-right: -22px;
}

/* HOME CAROUSEL */

.home-carousel-padding {
    padding-left: 32px;
    padding-right: 32px;
}

.home-carousel-slide {
    background-size: contain;
    background-position: -50px top;
    background-repeat: no-repeat;
    padding-left: 25%;
}

@media(min-width:768px){
    .home-carousel-padding {
        padding-left: 42px;
        padding-right: 42px;
    }
    .home-carousel-slide {
        padding-left: 18%;
        background-position: 0 top;
    }
}

/* PAGE */

.page-heading-bg {
    opacity: 0.75;
}

.page-heading {
    text-shadow: 0 2px 5px rgba(0,0,0,0.4);
}

/* PANEL LINKS */

.panel-links-item {
    padding: 23px;
}

.panel-links-item .panel-links-item-image-hover {
    transition: 0.3s;
}

.panel-links-item .panel-links-item-image {
    filter: grayscale(100%) contrast(1);
    mix-blend-mode: multiply;
    transition: 0.3s;
}

.panel-links-item .panel-links-item-image-hover,
.panel-links-item:hover .panel-links-item-image {
    opacity: 0;
}

.panel-links-item:hover .panel-links-item-image-hover {
    opacity: 1;
}

body .page-heading-bg,
.panel-links .column:nth-child(8n-7) .panel-links-item-image-wrapper::before {
    background-color: #7250c7;
}

.page-forms .page-heading-bg {
    background-color: #012552;
}

.page-videos .page-heading-bg,
.panel-links .column:nth-child(8n-6) .panel-links-item-image-wrapper::before {
    background-color: #e57702;
}

.page-faq .page-heading-bg,
.panel-links .column:nth-child(8n-5) .panel-links-item-image-wrapper::before {
    background-color: #ffb800;
}

.panel-links .column:nth-child(8n-4) .panel-links-item-image-wrapper::before {
    background-color: #5f84b9;
}

.page-sb-spotlight .page-heading-bg {
    background-color: #555aa1;
    opacity: 0.8;
}

.page-supplier-portal-search .page-heading-bg {
    background-color: #3a1f7f;
    opacity: 0.8;
}

.page-sb-checklist .page-heading-bg {
    background-color: #28446b;
}

.blue-page-heading .page-heading-bg,
.page-supplier-diversity .page-heading-bg,
.page-naics .page-heading-bg,
.panel-links .column:nth-child(8n-3) .panel-links-item-image-wrapper::before {
    background-color: #6997fa;
}

.page-commercial-managers .page-heading-bg {
    background-color: #a9d431;
    opacity: 0.8;
}
.panel-links .column:nth-child(8n-2) .panel-links-item-image-wrapper::before {
    background-color: #abcb53;
}

.page-performance .page-heading-bg,
.panel-links .column:nth-child(8n-1) .panel-links-item-image-wrapper::before {
    background-color: #66baad;
}

.page-sblo .page-heading-bg,
.panel-links .column:nth-child(8n) .panel-links-item-image-wrapper::before {
    background-color: #fa6eb2;
}

/* QUESTIONS / FAQ */

.accordion-link {
    cursor: pointer;
}

.accordion-chevron-box {
    padding: 0;
    min-width: 27px;
    max-width: 27px;
    height: 27px;
    text-align: center;
}

.accordion-item .caret,
.accordion-item .chevron {
    transition: 0.2s;
}

.accordion .accordion-item {
    position: relative;
    border: 1px solid #dcdcdc;
}

.panel-questions-list .accordion-item:after {
    content: "";
    display: block;
    width: 0;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #3d6cfb;
    transition: 0.3s;
}

.panel-questions-list .accordion-item.active:after {
    width: 8px;
}

.accordion-item p:last-child {
    margin-bottom: 0;
}

.accordion-item.active .caret {
    transform: rotate(180deg);
}

.accordion .accordion-item.active .chevron {
    transform: rotate(90deg);
}

.accordion-item + .accordion-item {
    border-top: none;
}

/* SB SEARCH */

.sb-search-blocks a .bg {
    transition: 0.3s;
}

.sb-search-blocks a:hover .bg {
    opacity: 0.8;
}

/* WYSIWYG */

.wysiwyg p,
.wysiwyg ul,
.wysiwyg ol {
    line-height: 1.75;
}

.wysiwyg a:not(.btn) {
    color: #3d6cfb;
    font-weight: 700;
    text-decoration: none;
}

.wysiwyg a:not(.btn):hover {
    color: #2f59d6;
}

.table thead th {
    padding-top: 14px;
    padding-bottom: 14px;
}

.table:not(.without-columns) tbody td {
    border: 1px solid #cdcece;
}

.table.without-columns tbody tr {
    border: 1px solid #cdcece;
}

.table.without-border tbody tr,
.table.without-border tbody td {
    border: none;
}

.table-td-p-2 th,
.table-td-p-2 td {
    padding: 0.5rem 0.75rem;
}

@media(max-width:1091.98px){
    .table-box {
        overflow-y: scroll;
    }
    .table-box table {
        min-width: 800px;
        margin-left: 1px;
    }
}

/* LOGIN */

.login-window {
    max-width: 395px;
    width: 100%;
}
.login-window h1 {
    font-size: 23px;
}

.login-box {
    padding: 38px;
}

.login-link {
    color: #2924a3;
}

.login-window .icon-box {
    min-width: 40px;
}


/* FOOTER */

.footer-nav .nav-item:first-child .nav-link {
    color: #fff;
    font-weight: 900;
    font-size: 18px;
}

.footer-nav .nav-link {
    color: #b6b6b6;
    padding-top: 4px;
    padding-bottom: 4px;
}

.footer-nav .nav-link:hover {
    color: #6fbeb2;
}

.copyright {
    color: #a4a4a4;
}

@media(min-width:576px) {
    
}

@media(min-width:768px) {
    
}

@media(min-width:992px) {
    
}

@media(min-width:1200px) {
    
}


/* MODALS */

.modal-video-close {
    position: absolute;
    top: -16px;
    right: -16px;
    background-color: #3d6cfb;
    padding: 8px;
}

@media(min-width:768px) {
    .modal-video-close {
        top: -24px;
        right: -24px;
        padding: 15px;
    }
}

/* MULTIPLE SELECT */

.select-multiple-dropdown {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    max-height: 300px;
    overflow: scroll;
    background-color: #fff;
    box-shadow: 0 1px 10px rgba(0,0,0,0.15);
    z-index: 5;
}

.select-multiple-dropdown-list a {
    display: block;
    text-decoration: none;
    padding: 10px;
    border-bottom: 1px solid #eee;
}

.select-multiple-dropdown-list a.active {
    color: #999;
    cursor: default;
}

.select-multiple-wrapper .select-multiple-list-item {
	text-align: left;
	padding: 1px 7px 2px 7px;
	font-size: 14px;
	color: #000;
	background-color: #d5e0e3;
	margin-bottom: 5px;
	margin-right: 5px;
    font-weight: normal;
	position: relative;
	z-index: 2;
}

.select-multiple-dropdown-search {
    padding: 11px !important;
}

.select-multiple-wrapper .select-multiple-list-item:after {
	content: "×";
	display: inline-block;
	font-weight: normal;
	margin-left: 6px;
}

.select-multiple-wrapper .select-multiple-list-item:hover {
	background-color: #e2e8ea;
}

.select-multiple-preview-inner {
    min-height: 42px;
    padding-right: 40px !important;
}

/* IE OPTIMIZATION */

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    /* IE10+ CSS styles go here */
    .panel-links-item .panel-links-item-image-hover,
    .panel-links-item:hover .panel-links-item-image {
        opacity: 0;
    }
    .panel-links-item .panel-links-item-image {
        opacity: 0.4;
    }
}    